@font-face {
  font-family: Hive-Icon-Font;
  src: url('assets/icons/hive.ttf') format('truetype');
}

@font-face {
  font-family: Hive-Regular;
  src: url('assets/fonts/Nunito/static/Nunito-Regular.ttf') format('truetype');
}

@font-face {
  font-family: Hive-Medium;
  src: url('assets/fonts/Nunito/static/Nunito-Medium.ttf') format('truetype');
}

@font-face {
  font-family: Hive-Semibold;
  src: url('assets/fonts/Nunito/static/Nunito-SemiBold.ttf') format('truetype');
}

html {
  font-size: 16px;
}

body {
  min-width: 320px;
  height: auto;
  overflow: auto;
  margin: 0;
  font-family: Hive-Medium;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: 0.2px;
}

.nxtOption-icon-font {
  font-family: Hive-Icon-Font;
  display: inline-block;
  text-transform: none;
  font-size: 14px;
}

.pointer {
  cursor: pointer;
}
